Subject: Re: [EDUC] Ordicollège : accès à l’appel d’offre de 2010
From: Julien Rabier <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Oct 2013 13:37:37 +0200
List-Id: <educ.april.org>

Le 15 oct. à 07:49, Rémi Boulle a écrit :
> Le 14/10/2013 10:12, Julien Rabier a écrit :
> >Heureuse surprise.
> >Les documents m'attendaient sagement ce matin à La Poste.
> >Pas grand chose à se mettre sous la dent dans la réponse. Je mets tout ça en
> >ligne rapidement.
> 
> Merci :)
> Rémi.

Ça n'a pas été aussi rapide que prévu mais j'ai fait un dossier sur un coin 
de web qui regroupe l'ensemble des documents obtenus pour le moment.
Les infos intéressantes se trouvent en page 4 des actes d'engagement, avec le 
coût unitaire des offres. L'offre retenue était 2x plus chère que toutes les 
autres. À noter que parmi les 3 autres réponses, une seule répondait aux 2 
lots de l'AO.

Ça se passe ici : http://www.libre-parcours.net/ordicollege-ipad-le-dossier/

Julien
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ